header.header ul.dropdown.menu>li>a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
}

.header_mobile_phone {
  font-weight: 600;
}

.footer_mobile_phones {
  margin-top: 24px;
}

.footer_mobile_phones_title {
  font-size: 16px;
  font-weight: 600;
  color: white;
}

.footer_mobile_phone {
  color: white;
  display: block;
}

.header {
  height: auto;
}

@media screen and (max-width: 400px) {
  .header {
    height: auto;
  }
  .header_mobile_phone {
    display: block;
    order: 1000;
    padding: 10px 0;
    width: 100%;
    text-align: center;
  }
}